/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #333;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ===== FONT IMPORTS =======================================================
   Noto Sans and Noto Serif for Malta
   ========================================================================== */
/*
@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700|Noto+Serif:400,700&subset=latin,latin-ext);
*/
/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px 'Noto Serif', Times, Times New Roman, serif;
}

h1, h2, h3, h4, h5, h6, nav {
	font-family: Noto Sans, Helvetica, Helvetica Neue, Arial, sans-serif;
}

h1.title a {
	text-decoration: none;
	color: #fff;
}

.wrapper {
    width: 90%;
    margin: 0 1em;
}

.main.wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}

img {
	width: 100%;
/*	max-width: 1620px;*/
	height: unset;
}


/* ===================
    ALL: Malta Theme
   =================== */

.header-container {
    border-bottom: 5px solid #c00;
	position: relative;
}

.header-container:after {
	content: "";
	display: block;
	border: 1px solid #fff;
}

.header-container {
	background: #333;
}


.menu-container {
	position: relative;
	top: -5px;
	display: none;
	padding: 0;
	margin: 0;
}



.footer-container aside {
	margin: 0 0 2% 0;
	padding: 0 0 0 0;
}

.footer-container,
.footer-container aside {
    border-top: 1px solid #c00;
    background: #aaa;
}

h1.title {
    color: #fff;
	margin: 0.2em 0 0.2em 0;
	font-size: 1.5em;
	display: inline-block;
	z-index: 200;
}

.title img {
	width: 1.8em;
	height: 1.8em;
	display: inline;
	margin: 0 0.2em 0 0;
}

.main header {
	font-weight: 700;
}

.main header P {
	font-size: 1.1em;
}

/* ==============
    MOBILE: Menu
   ============== */

nav,
.header-container {
	z-index: 100;
}

  
nav ul {
    margin: 0;
    padding: 0;
}

nav.nav-main {
	background: #333;
	padding: 1em 2em 0.5em 2em;
	margin: 0;
}

nav ul li {
	margin-bottom: 0.6em;
}

nav ul li:last-child {
	margin-bottom: 0;
}

nav.nav-main a {
    display: block;
    padding: 7px 0;

    text-align: center;
    text-decoration: none;
    font-weight: bold;

    color: white;
    background: #c00;
}

nav.nav-main a:hover,
nav.nav-main a:visited {
    color: white;
}

nav.nav-main a:hover {
    text-decoration: none;
	background: #222;
}

nav.nav-sub {
	background: #333;
	padding: 0em 2em 3em 2em;
	margin: 0;
}

nav.nav-sub a {
    display: block;
    padding: 7px 0;

    text-align: center;
    text-decoration: none;
    font-weight: normal;
	font-size: 0.8em;

    color: #aaa;
    background: none;
	border: 1px solid #555;
}

nav.nav-sub a:hover,
nav.nav-sub a:visited {
    color: #aaa;
}

nav.nav-sub a:hover {
    text-decoration: none;
	color: #fff;
}

nav.nav-button {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 2em;
	padding: 0.6em 1em 0.6em 0.6em;
	display: block;
	z-index: 200;
}

nav.nav-button a {
	display: block;
}

nav.nav-button a:hover {
	background: #222;
	display: block;
}

nav.nav-sub,
nav.nav-main {
	display: none;
}

.header-container  {
	position: fixed;
	width: 100%;
/*	overflow: hidden;*/
}

.header-fixfix {
	position: relative;
	height: 3.5em;
}


/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 30px 0;
}

.main article h1,
.main article h2,
.main article h3,
.main article h4
 {
    	font-size: 1.8em;
	margin: 5% 3% 5% 3%;
	line-height: 1.3em;
}

.main article h2 {
	font-size: 1.5em;
}

.main article p,
.flickr-img-container,
.entry-content ul,
.entry-content blockquote
 {
	margin: 0 4% 3% 4%;	
}

.entry-content blockquote p {
   	margin: unset;
   	margin: 0 2em 0 2em;
   	font-style: italic;
   	font-size: 1.2em;
   	border-left: 10px solid #ddd;
   	padding-left: 1em;
}

.entry-content li {
   	margin-bottom: 0.5em;
}


.main a {
	background-color: #c00;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	margin: none;
	padding: 0 0.2em 0 0.2em;
}

.main a:hover {
	background-color: #333;
}

.afg-cell a {
	background-color: none;
	background-color: unset;
	padding: none;
	padding: unset;
}

.afg-cell a:hover {
	background-color: none;
	background-color: unset;
}

.footer-container aside,
.footer-container footer {
    padding: 0 0 0 0;
}

.footer-container footer {
	margin: 0 0 0 0;
}

.footer-container aside h3,
.footer-container footer h3 {
	margin: 0 0 0 0;
	display: inline-block;
	padding: 0.2em 0.5em 0.2em 0.5em;
	background: #c00;
	color: #fff;
	font-size: 0.8em;
}

.footer-container footer h3 {
	margin: 0 0 0.5em 0;
}

.footer-container aside p {
	margin: 0 1em 2em 1em;
	display: block;
}

nav.foot ul li {
	display: inline-block;
	margin: 0.5em 0.5em 0.2em 0.5em;
}

nav.foot ul li:last-child {
	margin-bottom: 1em;	
}

nav.foot a {
    display: inline-block;
    
    padding: 0.1em 0.5em;

    text-align: center;
    text-decoration: none;
    font-weight: normal;
	font-size: 0.7em;

    color: white;
    background: #333;
}

nav.foot a:hover,
nav.foot a:visited {
    color: white;
}

nav.foot a:hover {
    text-decoration: none;
	background: #222;
}

#top-listbox {
		width: 100%;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 768px) {

/* ====================
    INTERMEDIATE: Menu
   ==================== */
	
	.header-container {
		position: relative;
	}
	
	.menu-container {
		display: block;
		position: absolute;
		bottom: 4.05em;
		left: 0em;
		width: 100%;
		height: 4.05em;
	}
   
	nav.nav-main {
		display: block;
		width: 75%;
		background: none;
		position: absolute;
		padding: 0 0 0 0;
		margin: 0 0 0 13em;
		bottom: 0em;
	}
	
	nav.nav-main a{
		display: inline-block;
		padding: 0.3em 0.5em;
		margin: 0 0.5em 0 0;

		text-align: center;
		text-decoration: none;
		font-weight: bold;
	
		color: white;
		background: #c00;
	}

	nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }
	
	nav.nav-sub {
		padding: 1em 1em 0.2em 1em;
		margin: 0;
		position: absolute;
		right: 0em;
		top: 4.05em;
		width: 15em;
	}
	

	nav.nav-sub li a {
		padding: 0.1em 0.2em;
		font-size: 0.8em;
		border: 1px solid #555;
		margin: 0 0 1em 0;
	}
/*
	nav.nav-sub li a:last-child {
		margin-bottom: 0;
	}
*/
	nav.nav-sub a:hover,
	nav.nav-sub a:visited {
		color: #aaa;
	}

	nav.nav-sub a:hover {
		text-decoration: none;
		color: #fff;
	}

	

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
	
/* ========================
    INTERMEDIATE: Main
   ======================== */

   .main article {
		width: 100%;
		clear: both;
		float: none;
   }
   
   .main article p,
   .main article div.arve-wrapper,
   .flickr-img-container,
   .entry-content ul,
   .entry-content blockquote
    {
		width: 78%;
		margin: 0 7% 1.5em 15%;
   }
   
   .entry-content blockquote p {
   	margin: unset;
   	margin: 0 2em 0 2em;
   }   
   
   .footer-container aside,
   .footer-container footer {
	width: 67%;
   	float: left;
   	border: none;
   }
   
   .footer-container footer {
   	width: 33%;
   }
   
   .footer-container {
   	border-top: 1px solid #c00;
   }
   
   .main article h1,
   .main article h2,
   .main article h3,
   .main article h4,
   .main article h5
	{
		width: 80%;
		margin: 1em 7% 0.7em 13%;
	}
	
	.footer-container aside p {
		margin: 0 3.5em 2em 3em;
	}
	
	.footer-container aside h3,
	.footer-container footer h3 {
		font-size: 1em;
	}
	
	nav.foot a {
		padding: 0.1em 0.5em;
		font-size: 0.9em;
	}
	
.main article h2 {
	margin-top: 1.5em;
}

.main article h3 {
	margin-bottom: 0.3em;
	font-size: 1.1em;
}

@media only screen and (min-width: 1024px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */
/*
    .header-container,
    .footer-container aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    }
*/
/* ============
    WIDE: Menu
   ============ */

    h1.title {
        margin-left: 12.5%;
    }
	
	.menu-container {
		width: 87.5%;
		margin-left: 12.5%;
	}

   .main article {
		width: 75%;
		clear: both;
		float: none;
		margin: 0 auto;
   }
   
/* No changes needed

   .main article p,
   .flickr-img-containter,
   .main article div {
		width: 78%;
		margin: 0 7% 1.5em 15%;
   }
*/   

/* no changes needed    
   .main article h1,
   .main article h2,
   .main article h3,
   .main article h4,
   .main article h5
	{
		width: 80%;
		margin: 0.5em 7% 0.5em 13%;
	}
	
*/
	
	.footer-container aside p {
		margin: 0 3.5em 2em 3em;
	}

	
/* ============
    WIDE: Main
   ============ */


}

@media only screen and (min-width: 1400px) {

	#top-listbox {
		width: 35.5%;
	}
}

@media only screen and (min-width: 9999px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
	
	.main article {
        float: left;
        width: 57%;
    }

    .footer-container aside {
        float: right;
        width: 28%;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}